lzth.net
当前位置:首页 >> qq mAC 10.8.5 >>

qq mAC 10.8.5

首先你要看看最新版的QQ for Mac是不是支持10.5.8,如果支持的话,到QQ官网或者APP Store下载最新版的QQ for Mac安装上去就好了,如果不支持的话你只能升级你的系统了、系统升级好了再安装QQ吧。

上qq官方网站下载最新版

安装QQ for mac的时候有两种途径,一个是直接下载QQ.dmg本地安装。第二个方法是通过 Mac App Store 安装。 一、本地下载安装,需要先下载QQ for mac,百度搜索QQ即可下载。 第一步:打开QQ.dmg文件,进入QQ for Mac安装流程。 第二步:确认软件...

用QQ for Mac606版本,我的也是10.5.8系统。

我的系统版本是10.5.8,怎么使用最新版本的QQ Mac版呢? 您好,如果您的使用的是Intel CPU,您可以使用QQ Mac版 V1.4.1版本与您的好友沟通,点击下载。V1.4.1是专为使用Intel CPU的10.5 Leopard用户特别定制,使用更稳定,更流畅。 另外,您也可...

上苹果store 购买新的系统 或者上威锋论坛上下载系统 不过你的配置 我不推荐你装狮子系统

我也是一样 我上QQ for mac 的官网看了。 有专门给10.5用户使用的 QQV1.4。但是对10.6用户不能用。 我下过V2.0 也登录不了。 V3.1.2根本就安装不了. TM SB产品团队 想逼我们升级。但是最新版的QQ 根本不支持10.6的系统。我建议不要乱安装。否则...

弄成双系统,在电脑上安装个win7,和苹果自带的系统一起存在,使用。你自己不会弄就拿到电脑公司,让他们给你弄下,自己弄挺复杂了,一般都不会。

打开MacQQ官网,然后往下拉,找到:我的系统版本是10.5.8,怎么使用最新版本的QQ Mac版呢? 下面的回答有提供10.8版本一下的QQ下载。

嗯 网上找10.8.5的镜像安装升级 ps你干嘛不直接升级到最新的10.11 qq支持最新的OS X啊

网站首页 | 网站地图
All rights reserved Powered by www.lzth.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com